var swiper = new Swiper('.swiper-container', {
    scrollbar: {
        el: '.swiper-scrollbar',
        hide: false,
        draggable: true,
    },
    loop: false,
    slidesPerView: 'auto',
    initialSlide: 0
});

// FOR THE BUTTONS
var swiperRightButton = document.getElementById('sliderRight');
var swiperLeftButton = document.getElementById('sliderLeft'); 

swiperRightButton.addEventListener('click', function() {
    swiper.slideNext();
});

swiperLeftButton.addEventListener('click', function() {
    swiper.slidePrev();
});
